<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="03Q47XnC" text="Dobře. Rád své oběti trochu poznám, než je zabiju. Můžeš mi říct své jméno?"></string>
    <string id="1BZmK6EP" text="Tak tedy ... Myslím, že si vzájemně brzy prolijeme krev. Chceš ještě něco říct, než k tomu dojde?"></string>
    <string id="1VBiVUBz" text="{STR_SALUTATION} ... Dovol mi, abych se ti představil."></string>
    <string id="2Uuwrvmw" text="{STR_SALUTATION} ... Kdybych se mohl představit."></string>
    <string id="2V0eF42T" text="{STR_SALUTATION} ... Jak rád tě vidím. Už jsme se dávno neviděli."></string>
    <string id="3bW5jWJ1" text="{STR_SALUTATION} ... Ať jsi sebevíc nespolehlivý, vždycky si zasloužíš šanci to napravit. A tímto duchem chci slyšet, co máš na srdci."></string>
    <string id="3GLbI63F" text="{STR_SALUTATION} ... Konečně jsem vás dostal. Máte co říct?"></string>
    <string id="3WtZ4AKa" text="Neznám vás ... Máte-li něco na srdci, řekněte to rychle. Krkavci jsou hladoví a nerad bych je nechal čekat."></string>
    <string id="43KLZl7D" text="{STR_SALUTATION} ... Pokud se budeme muset spolu prát, pak ... ... si to neužiji."></string>
    <string id="4j7uEWlA" text="{STR_SALUTATION} ... Jsem ti k službám."></string>
    <string id="4RbOYBQb" text="Počkej. Chceš se mi nejdřív představit, nebo přejdeme rovnou k věci?"></string>
    <string id="4RMGcBuj" text="{STR_SALUTATION} ... Mír s tebou ... Jak rád tě vidím."></string>
    <string id="5C1seeEM" text="Zastav! Máš ještě něco na srdci, než dám rozkaz k útoku?"></string>
    <string id="5RpfV389" text="{STR_SALUTATION} ... Můj meč patří tobě."></string>
    <string id="7dqD89gR" text="Zůstaň stát! Řekni mi buď, kdo jsi, nebo si nech dech na to, co tě brzy čeká."></string>
    <string id="7eDCl1nd" text="{STR_SALUTATION} ... Patříš mně. Nikam neodejdeš."></string>
    <string id="8i2Z7jJa" text="Zastav. A proti komu bojuji?"></string>
    <string id="8kCCsahd" text="{STR_SALUTATION} ... Znám tvé triky a ty znáš ty moje. Takže, ať už je to boj nebo vyjednávání, pojďme rovnou k věci ..."></string>
    <string id="97bAooa5" text="Bože ... Toto víno chutná jako moč. Právě tak ... A kdo jsi ty?"></string>
    <string id="9emUaMsx" text="{STR_SALUTATION} ... Jsem ti k službám."></string>
    <string id="9uQibOo8" text="Jsem ti k službám, {STR_SALUTATION}."></string>
    <string id="A3eeOUZH" text="Víš, co si o tobě myslím. To by mělo být důležité."></string>
    <string id="a67lBQad" text="Kdo jsi? Řekni to, než dám rozkaz k útoku."></string>
    <string id="aCFQOGye" text="{STR_SALUTATION} ... Čekám na tvůj rozkaz."></string>
    <string id="AFsNtnd8" text="{STR_SALUTATION} ... K službám, jako vždy."></string>
    <string id="aGP9qTGp" text="{STR_SALUTATION} ... Předávám ti svou věrnost."></string>
    <string id="AoBIFXZH" text="{STR_SALUTATION} ... Dobře tedy. Opravdu mě zajímá, co máš na srdci."></string>
    <string id="aOkilS3H" text="Správně. A kdo jsi ty pak?"></string>
    <string id="axO6JCWt" text="Promiň! Zastav se! Chtěl bych se zeptat na tvé jméno."></string>
    <string id="AYeRBAxA" text="Dobrá. Ani krok blíž. Promiň, ale opatrnosti není nikdy dost. Chtěl bych se zeptat na tvé jméno."></string>
    <string id="aZeMzNXf" text="Ano? Můžu ti s něčím pomoci? Kdo jsi?"></string>
    <string id="B05S6Fw4" text="Kdo jsi a co chceš?"></string>
    <string id="B0YYHX47" text="Ano? Můžu ti pomoci? Kdo jsi?"></string>
    <string id="b9DEXqta" text="Zastav se. Správně... Takže můžeme trochu vyjednávat. Ale pokud zkusíš nějaké špinavé triky, moji muži tě rozdrtí."></string>
    <string id="bI4IbX25" text="{STR_SALUTATION} ... No tedy ... Už jsme se nějakou dobu neviděli. Ale nijak mi to nevadilo."></string>
    <string id="bNfX5VAX" text="{STR_SALUTATION} ... Dlouho jsme se neviděli. Určitě máš hodně práce."></string>
    <string id="BXpMYumQ" text="Tak tedy ... Promiň, že ti nemohu popřát &quot;mír&quot;, starý příteli. Osud dělá, co chce."></string>
    <string id="CcPZbyiv" text="Zastav se, kamaráde. Nechtěl bys mi snad říct své jméno, než zkřížíme čepele?"></string>
    <string id="CdHlFmue" text="Prozraď mi své jméno. Promiň, pokud si tě nepamatuji, ale už jsem viděl mnoho válečníků, jak vcházejí do této země a rychle končí pod zemí."></string>
    <string id="CEKlT71P" text="Dobrá. Tady stojíme. Slib mi slušný pohřeb, pokud padnu tvým mečem, a já udělám totéž pro tebe. Máš co říct?"></string>
    <string id="CiquaIVy" text="Zjevně tě tvé hříchy ještě nedostihly. Ale dostihnou, věř mi ..."></string>
    <string id="cOEodlOB" text="Chtěl jsi mě vidět?"></string>
    <string id="cXQm4Wba" text="Počkej ... Pokud budeš respektovat podmínky vyjednávání, vyslechnu tě."></string>
    <string id="d6LHL0Fj" text="Zjevně jsi byl přistižen, a jsem rád, že jsme tě zastavili."></string>
    <string id="dHxX40H0" text="Dobrá. Takže budeme bojovat my dva? Pokud tak chce osud. Máš něco na srdci?"></string>
    <string id="DwqTbXhg" text="Tak ... pokud se nemýlím, je vysoká pravděpodobnost, že před koncem dne povečeříš se svými předky."></string>
    <string id="DXYVZbcz" text="{STR_SALUTATION} ... Připraven mi dát pořádný souboj?"></string>
    <string id="Es1MRkbS" text="{STR_SALUTATION} ... Je mi ctí. Dovol mi představit se."></string>
    <string id="F1KEe2XG" text="Prosím, buď stručný. Spěchám."></string>
    <string id="fQRGVkTL" text="Když se musíme utkat, udělejme, aby o nás bardové zpívali, ano?"></string>
    <string id="G0qCtfK2" text="{STR_SALUTATION} ... Je škoda, že se setkáváme za těchto okolností."></string>
    <string id="g9Gav4yj" text="{STR_SALUTATION} ... Tak tedy ... had mi něco zašeptal do ucha."></string>
    <string id="GCTtfyGS" text="Nevím, co bychom si měli říct."></string>
    <string id="GgERkyDL" text="Má paní ..."></string>
    <string id="gGjqzb5j" text="Co se děje, cizinče? Kdo jsi?"></string>
    <string id="gLWgcDUN" text="Ach, nebe je milosrdné. Jak chceš zemřít, pse?"></string>
    <string id="gMyAYyEX" text="{STR_SALUTATION} ... Dlouho jsme se neviděli."></string>
    <string id="h6g4OQqT" text="Žádný krok dál. Nuže... Řekni mi své jméno, než zkřížíme čepele."></string>
    <string id="hAbpAkIw" text="{STR_SALUTATION} ... Myslím, že tvé štěstí už došlo."></string>
    <string id="hbvuSLB0" text="Nuže. Tady stojíme. Dřív jsem považoval přátelství za svaté, ale nakonec je vše svaté znesvěceno. Nemysli si, že tě v případě pochybností nezabiju."></string>
    <string id="hW0ce7Nd" text="Vítej v mém malém království, {?PLAYER.GENDER}cizinče{?}cizinče{\?}. Kdo jsi?"></string>
    <string id="Ia4zfagK" text="{STR_SALUTATION} ... Je mi ctí tě poznat."></string>
    <string id="imbZKZIZ" text="{STR_SALUTATION} ... Je mi velká ctí se ti představit."></string>
    <string id="iNYLG9P1" text="Jsem na tebe velmi naštvaný. Tvůj poslední návštěva je už příliš dávno."></string>
    <string id="IU3KjVbT" text="To je dost blízko. Kdo jsi?"></string>
    <string id="j6p0K0s6" text="{STR_SALUTATION}. Jsem ti k službám."></string>
    <string id="jljaKTRo" text="{STR_SALUTATION} ... Právě spěchám. Co je?"></string>
    <string id="k8gI5Ix3" text="Promiň, nerozuměl jsem tvému jménu."></string>
    <string id="KJsVOyUE" text="{STR_SALUTATION} ... Jaká radost tě vidět."></string>
    <string id="KnJoVOEk" text="{STR_SALUTATION} ... Jsem ti k službám."></string>
    <string id="Kp0Mc35d" text="Počkej. Kdo jsi?"></string>
    <string id="l03Kxell" text="Počkej... Než budeme bojovat, rád bych znal tvé jméno."></string>
    <string id="l0Bmbgqg" text="Žádný krok blíž. Než budeme bojovat, prosím, řekni mi své jméno."></string>
    <string id="laroTh3e" text="Máš ještě něco na srdci, než dám rozkaz k útoku?"></string>
    <string id="lbH0Fw9s" text="Na tento den jsem čekal dlouho. Rozejdi se ještě jednou pořádně, protože brzy budeš mít před očima jen žaludek havrana."></string>
    <string id="lK32NXY8" text="Doufám, že ses držel, že jsi poctil své jméno a že jsi rozsekal krvácející průchody mezi řadami svých nepřátel."></string>
    <string id="LNhUaIoB" text="Přesně tak, ty tam. Teď zažiješ něco."></string>
    <string id="LRpsEe3F" text="{STR_SALUTATION} ... Rád tě vidím."></string>
    <string id="LvafEVjz" text="{STR_SALUTATION} ... Jsem ti k službám."></string>
    <string id="lvScVM9T" text="Prosím, buď stručný. Spěchám."></string>
    <string id="mcNlccCF" text="Ano? Myslím, že tě neznám. Mír s tebou, cizinče."></string>
    <string id="mHjnRrLk" text="To nepopírám. Těším se, jak se budeš kroutit a krvácet v prachu."></string>
    <string id="mkFfE4Pm" text="Teď už je to dost blízko. Kdo jsi?"></string>
    <string id="mru1p8Fz" text="{STR_SALUTATION} ... Čekám na tvůj rozkaz, jako vždy."></string>
    <string id="n5Va4JVo" text="Ah, dobře. Zdá se, že mě dnes spravedlnost vybrala za svého kata. Co preferuješ, meč nebo šibenici?"></string>
    <string id="nESnaBbx" text="Moje paní... jste stejně půvabná jako vždy."></string>
    <string id="nFPrHMdU" text="Hm, toto víno tu chutná jako moč. Ale co chceš?"></string>
    <string id="nOMhLR63" text="{STR_SALUTATION} ... Jsi stejně milý jako vždy."></string>
    <string id="Ny7o14yZ" text="Prozraď mi své jméno. Rád vím, koho zabíjím."></string>
    <string id="NZ9E0KVb" text="Víš, že pro mě nic neznamenáš. Co máš na srdci?"></string>
    <string id="nzSUfX5b" text="Tady máš odměnu za padoucha!"></string>
    <string id="oqSF8Ueu" text="Tak tedy, cizinče. Pokoj s tebou. Jak se jmenuješ?"></string>
    <string id="oYskGouF" text="{STR_SALUTATION} ... Těší mě, že tě vidím."></string>
    <string id="p1CHHIFb" text="Odpusť mou zřejmě přehnanou opatrnost, ale prosím zůstaň na vzdálenost. Délka meče je ideální. A kdo jsi?"></string>
    <string id="P3o4r7cB" text="Co chceš, {?PLAYER.GENDER}cizí{?}cizí{\?}? Kdo jsi?"></string>
    <string id="pbQjBNT3" text="{STR_SALUTATION} ... Když se mohu představit ..."></string>
    <string id="PCLD3G3s" text="{STR_SALUTATION} ... Rád bych ti přál štěstí a pokoj, ale to samozřejmě nechci."></string>
    <string id="pf3LDFVp" text="Ještě na chvíli nech meč v pochvě, cizinče. Kdo jsi?"></string>
    <string id="pff33rZl" text="{STR_SALUTATION}. Jsem ti po službě."></string>
    <string id="PiaaXapn" text="{STR_SALUTATION} ... Je moc hezké tě vidět."></string>
    <string id="PihQGbui" text="{STR_SALUTATION} ... Sice s tebou nerad bojuji, ale když to nebude jinak, udělám to."></string>
    <string id="pm786w3d" text="Jaké radostné překvapení tě vidět. Doufám, že moji muži najdou pár pout ze stříbra nebo zlata, hodných tvé hodnosti, protože nás dnes obdařuješ svou přítomností."></string>
    <string id="PvxtpJaY" text="Tvář neznám. Jak se jmenuješ, cizí?"></string>
    <string id="Q3kWez4P" text="Zůstaň stát! Kdo jsi? Měli bychom se představit, než budeme bojovat."></string>
    <string id="q3WvWFD1" text="{STR_SALUTATION}. Dlouho jsme se neviděli."></string>
    <string id="qSVbfakb" text="{STR_SALUTATION} ... Jaká radost tě vidět."></string>
    <string id="RNfnK0Vv" text="Ehm... Buď pozdravena, paní. Myslím, že se neznáme."></string>
    <string id="rWuWrr2s" text="{STR_SALUTATION} ... Sice tě nemusím, ale vyslechnu tě."></string>
    <string id="s27yxVHY" text="Máš něco na srdci?"></string>
    <string id="SCGyic5H" text="{STR_SALUTATION} ... Když budeš zkoušet moji trpělivost, budeš toho litovat."></string>
    <string id="SdXCOffd" text="Pokud budeš respektovat podmínky vyjednávání, udělám to samé. Tak? Kdo jsi?"></string>
    <string id="TCJIGLaL" text="Štěstí, cizí! Tak kdo jsi?"></string>
    <string id="TjrwrSH9" text="Mír s tebou, cizí. Jak se jmenuješ?"></string>
    <string id="tJVlv0TN" text="Jelikož stejně musíš zůstat, můžeme si i popovídat. Představíš se?"></string>
    <string id="TmQpdK7M" text="{STR_SALUTATION} ... Tvůj půvab je jak balzám pro mou strápenou duši."></string>
    <string id="U2Kr8vTy" text="Mám tě. Žádné špinavé triky. Máš co říct?"></string>
    <string id="uGuu5JPx" text="{STR_SALUTATION} ... Měl bys prosit o rychlou smrt v bitvě, protože když se mi dostaneš do rukou, uvidíš, že nezapomínám ani neodpouštím."></string>
    <string id="uhSeQI7D" text="Řekni, co máš na srdci. Pak zemřeš."></string>
    <string id="uLkQmlad" text="{STR_SALUTATION} ... Osud miluje souboje mezi starými přáteli ... Ale nevěřím, že splním svou povinnost."></string>
    <string id="uVm44ScK" text="{STR_SALUTATION} ... Budiž vám pokoj."></string>
    <string id="UW9Pexaq" text="{STR_SALUTATION}. Jsem vám k službám. Dovolte mi zaznamenat váš příkaz pro potomky krví. Nebo cokoli, co budete potřebovat ..."></string>
    <string id="vvkBHcAL" text="Neznám tě. Myslím, že by ses mi měl představit."></string>
    <string id="vyeEx182" text="{STR_SALUTATION} ... Nechci proti tobě bojovat. Ale udělám to, kamaráde, udělám."></string>
    <string id="wAAdnzKD" text="Budiž vám pokoj, {?PLAYER.GENDER}cizinče{?}cizinče{\?}. Ale pokud uděláš ještě jeden krok blíž, možná ti zabořím nůž do břicha. Dneska člověk nemůže být nikdy opatrný dost."></string>
    <string id="WACwhm8r" text="{STR_SALUTATION}! Je mi ctí vás poznat. Pokud bych se mohl představit."></string>
    <string id="WAK8lSaW" text="Nuže, dobrý den. Tak kdo jsi?"></string>
    <string id="wIXmtKa5" text="Jaké hezké překvapení. Myslím, že se mi to bude líbit. Máš ještě co říct, než vydám rozkaz k útoku?"></string>
    <string id="wzhYA3XN" text="{STR_SALUTATION} ... Nevím, co bychom si vůbec mohli říct."></string>
    <string id="xAaxpdb3" text="{STR_SALUTATION} ... Je opravdu moc hezké vás vidět."></string>
    <string id="xiFrtNGH" text="Ach ... Dnes je osud na mé straně. Nedovedu si představit krásnější zvuk než tvůj smrtelný vzdech."></string>
    <string id="XmwqrCLY" text="{STR_SALUTATION} ... Víš, nafoukaní bandité jako ty vždycky dostanou, co si zaslouží."></string>
    <string id="xtCrabo9" text="Neznám tě. Prozradíš mi své jméno, než budeme bojovat?"></string>
    <string id="y41EYSBI" text="{STR_SALUTATION}. Rád tě vidím."></string>
    <string id="yd0sShGW" text="Stůj. Kdo jsi? Chci vědět, koho zabiju."></string>
    <string id="YGAYp0pO" text="Ano? Promiňte, myslím, že vás neznám."></string>
    <string id="YJvvaeDq" text="{STR_SALUTATION} ... Měli byste nebe prosit o milost, protože já vám jí nedám."></string>
    <string id="YubrUiab" text="{STR_SALUTATION} ... Jak vidím, ještě žijete. Škoda."></string>
    <string id="YzBDQ8J3" text="Řekněte mi... Jen abyste věděl: Toto je moje teritorium. Tak kdo jste?"></string>
    <string id="z1zS6cQD" text="{STR_SALUTATION} ... Zdravím tě."></string>
    <string id="Z2bRJhTh" text="{STR_SALUTATION} ... Pokud dnes zemřeš vzdorovitou smrtí, jistě si lidé budou pamatovat tvou odvahu."></string>
    <string id="z3zTyNru" text="Když uděláš jen krok blíž, vrazím ti nůž mezi žebra. Ale pokud zůstaneš, kde jsi, můžeme si promluvit."></string>
    <string id="ZBjXh6cA" text="Zastav se, cizinec. Mír s tebou. Aspoň dokud nevím, kdo jsi."></string>
    <string id="zfWpSLfd" text="No tak... A koho tu máme? Mohl bys mi říct své jméno?"></string>
    <string id="ZRUCzgxQ" text="{STR_SALUTATION} ... Pokud nemáš co důležitého říct, běž a šiř svůj jed do uší někoho jiného."></string>
  </strings>
</base>